RubyGems Navigation menu

dkastner-rocco 0.8

Docco in Ruby

Gemfile
          gem 'dkastner-rocco', '~> 0.8'
  
  
  
  
  
  
  

install
          gem install dkastner-rocco
  
  
  
  
  
  
  

Authors:

  • Ryan Tomayko, Mike West

Owners:

Total downloads 1,728

For this version 1,728

Required Ruby Version: None

Links:

Versions:

  1. 0.8 - May 24, 2011 (19.5 KB)

Runtime Dependencies:

Development Dependencies: